# logo_ultra A logo which has been cleaned up by the marketing web development team with very specific requirements.
# logo_ultra: Saved with "presentation attributes", not style attributes/elements.
# logo_ultra: Logo is monochromatic and filled/outlined with "currentColor".

- name: Goldman Sachs
  logo: /images/organizations/logo_goldman_sachs.svg
  logo_ultra: /images/organizations/logo_goldman_sachs_ultra.svg
  logo_color: /images/customers/logo_goldman_sachs-color.svg
  landing: true
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/goldman-sachs/
  organization_size: large
  global_2000: 26
- name: Siemens
  logo: /images/organizations/logo_siemens.bw.svg
  logo_color: /images/organizations/logo_siemens_color.svg
  landing: true
  industry_type: 'Technology'
  asset_type: case-study
  asset_link: /customers/siemens/
  organization_size: large
  global_2000: 68
- name: NVIDIA
  logo: /images/organizations/logo_nvidia.svg
  logo_color: /images/organizations/logo_nvidia_color.svg
  landing: true
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/Nvidia/
  organization_size: large
  global_2000: 256
- name: Cern
  logo: /images/organizations/logo_cern.svg
  industry_type: 'science'
  topic:
    - Open source
    - Code review
    - Source control management
  solution:
    - Accelerated delivery
  landing: false
  featured_quote: true
  quote: "We had more than 2,000 projects in a few months, a very fast adoption rate compared to our other code hosting platforms.
  While we are not yet actively asking users to move their projects to GitLab, many are attracted by GitLab's features and move proactively."
  author: Alexandre Lossent
  author_charge: Service Manager for the version control systems
  asset_type: case-study
  asset_link: /2016/11/23/gitlab-adoption-growing-at-cern/
  contributing_org: true
  organization_size: large
- name: Creationline
  logo: /images/organizations/logo_creationline2.svg
  industry_type: 'technology'
  landing: false
  asset_type: blog-post
  asset_link: /2019/11/27/creationline-post/
  contributing_org: true
  organization_size: smb
- name: Anchormen
  logo: /images/organizations/logo_anchormen.svg
  landing: false
  Industry: 'technology'
  asset_type: case-study
  asset_link: /customers/anchormen/
  organization_size: smb
- name: ANWB
  logo: /images/organizations/logo_anwb.svg
  landing: false
  Industry: 'travel'
  asset_type: case-study
  asset_link: /customers/anwb/
  organization_size: large
- name: Alteryx
  logo: /images/organizations/logo_alteryx.svg
  landing: false
  Industry: 'technology'
  asset_type: case-study
  asset_link: /customers/alteryx/
  organization_size: mid-market
- name: Ask Media Group
  logo: /images/organizations/logo_ask_media.svg
  logo_ultra: /images/organizations/logo_ask_media_ultra.svg
  landing: false
  industry_type: 'technology'
  organization_size: large
- name: BI Worldwide
  logo: /images/organizations/logo_bi-worldwide.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/bi_worldwide/
  organization_size: mid-market
- name: British Geological Survey
  logo: /images/case_study_logos/BGS-Logo-Black-RGB.svg
  landing: false
  industry_type: 'Science and Research'
  asset_type: case-study
  asset_link: /customers/bgs/
  organization_size: mid-market
- name: Chorus
  logo: /images/organizations/logo_chorus.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/chorus/
  organization_size: mid-market
- name: Crédit Agricole
  logo: /images/organizations/logo_credit-agricole.svg
  landing: false
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/credit-agricole/
  organization_size: mid-market
- name: Dublin City University
  logo: /images/organizations/Dublin_City_University_Logo.svg
  landing: false
  industry_type: 'education'
  asset_type: case-study
  asset_link: /customers/dublin-city-university/
  organization_size: large
- name: EAB
  logo: /images/organizations/logo_eab.svg
  landing: false
  industry_type: 'education'
  asset_type: case-study
  asset_link: /customers/EAB/
  organization_size: large
- name: ESA
  logo: /images/organizations/esa_logo_gray.svg
  logo_color: /images/organizations/eesa-logo-color.svg
  landing: true
  industry_type: 'science'
  asset_type: case-study
  asset_link: /customers/european-space-agency/
  organization_size: large
- name: Fanatics
  logo: /images/organizations/logo_fanatics.svg
  landing: false
  industry_type: 'retail'
  asset_type: case-study
  asset_link: /customers/fanatics/
  organization_size: large
- name: Glispa
  logo: /images/organizations/logo_glispa.svg
  landing: false
  industry_type: 'Telecommunications'
  asset_type: case-study
  asset_link: /customers/glispa/
  organization_size: mid-market
- name: Glympse
  logo: /images/organizations/logo_glympse.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/glympse/
  organization_size: smb
- name: HackerOne
  logo: /images/organizations/logo_hackerone.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/hackerone/
  organization_size: mid-market
- name: Hemmersbach
  logo: /images/organizations/hemmersbach_logo.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/hemmersbach/
  organization_size: large
- name: Heriot Watt Universiy
  logo: /images/organizations/heriot-watt-university-bw.svg
  landing: false
  industry_type: 'education'
  asset_type: case-study
  asset_link: /customers/heriot_watt_university/
  organization_size: large
- name: Hotjar
  logo: /images/organizations/logo_hotjar.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/hotjar/
  organization_size: smb
- name: Ibeo Automotive Systems
  logo: /images/organizations/ibeo-automotive-bw.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/ibeo_automotive/
  organization_size: mid-market
- name: ifarm
  logo: /images/organizations/logo_ifarm.svg
  landing: false
  industry_type: 'Agriculture'
  asset_type: case-study
  asset_link: /customers/ifarm/
  organization_size: smb
- name: Inventx 
  logo: /images/organizations/inventx-ag-bw.svg
  landing: false
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/inventx/
  organization_size: mid-market
- name: Jasper Solutions
  logo: /images/organizations/logo_jas-pan.svg
  landing: false
  industry_type: 'government'
  asset_type: case-study
  asset_link: /customers/jasper-solutions/
- name: Keytrade Bank
  logo: /images/organizations/logo_keytrade-bank.svg
  landing: false
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/keytradebank/
  organization_size: large
- name: KnowBe4
  logo: /images/organizations/logo_knowb4.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/knowbe4/
  organization_size: mid-market
- name: Kiwi
  logo: /images/organizations/logo_kiwi.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/kiwi/
- name: Lely Services
  logo: /images/organizations/lely-services-bw.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/lely/
  organization_size: mid-market
- name: MGA
  logo: /images/organizations/logo_mga.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/mga/
  organization_size: smb
- name: Moneyfarm
  logo: /images/organizations/moneyfarm-bw.svg
  landing: false
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/moneyfarm/
  organization_size: mid-market
- name: Nebulaworks
  logo: /images/organizations/logo_nebulaworks.svg
  landing: false
  industry_type: 'technology'
  asset_link: /customers/nebulaworks/
  organization_size: smb
- name: New10
  logo: /images/organizations/logo_new10 .svg
  landing: false
  industry_type: 'financial'
  asset_link: /customers/new10/
  organization_size: large
- name: Optoro
  logo: /images/organizations/logo_optoro.svg
  landing: false
  industry_type: 'technology'
  organization_size: mid-market
- name: OW2
  logo: /images/organizations/logo_ow2.svg
  landing: false
  industry type: 'technology'
  asset_type: case-study
  asset_link: /customers/ow2/
  organization_size: smb
- name: Paessler
  logo: /images/organizations/logo_paessler.svg
  landing: false
  industry type: 'technology'
  asset_type: case-study
  asset_link: /customers/paessler-prtg/
  organization_size: mid-market
- name: Parimatch
  logo: /images/organizations/parimatch-bw.svg
  landing: false
  industry type: 'technology'
  asset_type: case-study
  asset_link: /customers/parimatch/
  organization_size: large
- name: Potato
  logo: /images/organizations/logo_potato.svg
  landing: false
  industry type: 'technology'
  asset_type: case-study
  asset_link: /customers/potato-london/
  organization_size: large
- name: Radio France
  logo: /images/organizations/radio-france-bw.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/radiofrance/
  organization_size: mid-market
- name: Remote
  logo: /images/organizations/logo_remote.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/remote/
  organization_size: mid-market
- name: Square Kilometre Array
  logo: /images/organizations/logo_ska-partner.svg
  logo_color: /images/organizations/logo_ska-partner_color.svg
  landing: false
  industry_type: 'Science and Research'
  home_url: https://www.skatelescope.org/
  asset_type: case-study
  asset_link: /customers/square_kilometre_array/
  opensource_partner: true
  organization_size: smb
- name: SURF
  logo: /images/organizations/logo_surf.svg
  landing: false
  industry_type: 'Science & Research'
  asset_type: case-study
  asset_link: /customers/surf/
- name: The Zebra
  logo: /images/organizations/the-zebra.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/thezebra/
  organization_size: mid-market
- name: Trek10
  logo: /images/organizations/logo_trek10.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/trek10/
  organization_size: mid-market
- name: University of Surrey
  logo: /images/organizations/university-of-surrey-bw.svg
  landing: false
  industry_type: 'education'
  asset_type: case-study
  asset_link: /customers/university-of-surrey/
- name: University of Washington
  logo: /images/organizations/logo_university_of_washington.svg
  logo_ultra: /images/organizations/logo_university_of_washington_ultra.svg
  landing: false
  industry_type: 'education'
  asset_type: case-study
  asset_link: /customers/uw/
- name: US Army Cyber School
  logo: /images/case_study_logos/cyber-school-logo_black .svg
  landing: false
  industry_type: 'government'
  asset_type: case-study
  asset_link: /customers/us_army_cyber_school/
- name: Veepee
  logo: /images/organizations/logo_veepee.svg
  landing: false
  industry_type: 'Retail'
  asset_type: case-study
  asset_link: /customers/veepee/
  organization_size: large
- name: Wag
  logo: /images/organizations/logo-wag.svg
  logo_ultra: /images/organizations/logo-wag_ultra.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /2019/01/16/wag-labs-blog-post/
  organization_size: mid-market
- name: Worldline
  logo: /images/organizations/logo_worldline.svg
  logo_ultra: /images/organizations/logo_worldline_ultra.svg
  landing: false
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/worldline/
  organization_size: large
- name: Axway
  logo: /images/organizations/logo_axway.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/axway-devops/
  organization_size: large
- name: Cloud Native Computing Foundation
  logo: /images/organizations/logo_cncf.png
  logo_color: /images/organizations/logo_cncf-color.svg
  landing: true
  industry_type: 'it'
  asset_type: case-study
  asset_link: /customers/cncf/
  organization_size: mid-market
- name: Conversica
  logo: /images/organizations/logo_conversica.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/conversica/
  organization_size: mid-market
- name: Cook County Assessor's Office
  logo: /images/organizations/logo_cook-county-assessors-office.svg
  landing: false
  industry_type: 'public'
  asset_type: case-study
  asset_link: /customers/cook-county/
- name: Equinix
  logo: /images/organizations/logo_equinix.svg
  logo_ultra: /images/organizations/logo_equinix_ultra.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/equinix/
  organization_size: large
  global_2000: 888
- name: Extra Hop Networks
  logo: /images/organizations/logo-extra-hop.svg
  topic:
   - Continuous integration
  solution:
   - GitLab
  landing: false
  industry_type: 'technology'
  featured_quote: true
  quote: "With GitLab, we finally had a single tool that not only aligned to divergent engineering workflows, but also allowed for meaningful continuous integration."
  author: Bri Hatch
  author_charge: Director of IT
  asset_type: case-study
  asset_link: /customers/extra-hop-networks/
  organization_size: mid-market
- name: Ticketmaster
  logo: /images/organizations/logo_ticketmaster.svg
  logo_color: /images/customers/logo_ticketmaster_2_color.svg
  topic:
   - Continuous integration
  solution:
   - Accelerated delivery
  landing: true
  industry_type: 'technology'
  featured_quote: true
  quote: "GitLab CI has helped us get to weekly releases with more consistent adoption of new releases.
  We have less time waiting for build and spend more time improving the quality of our products.
  Our fans are getting features into their hands more quickly and benefit from a higher-quality and a consistently improving product."
  author: Jeff Kelsey
  author_charge: Lead Engineer
  asset_type: case-study
  asset_link: /blog/2017/06/07/continuous-integration-ticketmaster/
  organization_size: large
- name: Sopra Steria
  logo: /images/organizations/logo_sopra_steria.svg
  logo_color: /images/case_study_logos/sopra_steria-logo.wine.svg
  landing: false
  industry_type: 'Technology'
  asset_type: case-study
  asset_link: /customers/sopra_steria/
  organization_size: large
- name: Thomson Reuters
  logo: /images/organizations/logo_thomson_reuters.svg
  logo_color: /images/organizations/logo-thomson-reuters-color.svg
  landing: false
  industry_type: 'technology'
  featured_quote: true
  quote: "GitLab helps us to be organized and enables the team to be better aware of the project status.
  MRs enable us to increase the knowledge sharing between all team members. [With GitLab,] new code is always and continuously tested,
  preventing bad code from being merged to our code base. We can link between issues and merge requests,
  connecting the code with the business. The result is the development process is well-ordered."
  author: Matan Keidar
  author_charge: Software Engineer
  organization_size: large
  global_2000: 756
- name: GNOME
  logo: /images/organizations/logo_gnome.svg
  logo_color: /images/organizations/logo_gnome_color.svg
  industry_type: 'oss'
  asset_type: blog-post
  asset_link: /blog/2018/05/31/welcome-gnome-to-gitlab/
  home_url: https://www.gnome.org/
  landing: false
  opensource_partner: true
  organization_size: smb
- name: Debian
  logo: /images/organizations/logo_debian.svg
  logo_color: /images/organizations/logo_debian_color.svg
  industry_type: 'oss'
  home_url: https://www.debian.org/
  landing: false
  opensource_partner: true
  organization_size: large
- name: KDE
  logo: /images/organizations/logo_kde.svg
  logo_color: /images/organizations/logo_kde_color.svg
  asset_type: blog-post
  asset_link: /press/releases/2019-09-17-gitlab-adopted-by-KDE.html
  industry_type: 'oss'
  home_url: https://www.kde.org/
  landing: false
  opensource_partner: true
- name: Drupal
  logo: /images/organizations/logo_drupal.svg
  logo_color: /images/organizations/logo_drupal_color.svg
  industry_type: 'oss'
  asset_type: blog-post
  asset_link: /blog/2018/08/16/drupal-moves-to-gitlab/
  home_url: https://www.drupal.org/
  landing: false
  opensource_partner: true
  organization_size: smb
- name: Freedesktop
  logo: /images/organizations/logo_freedesktop.svg
  logo_color: /images/organizations/logo_freedesktop_color.svg
  industry_type: 'oss'
  asset_type: blog-post
  asset_link: /blog/2018/08/20/freedesktop-org-migrates-to-gitlab/
  home_url: https://www.freedesktop.org/
  landing: false
  opensource_partner: true
- name: X.Org
  logo: /images/organizations/logo_xorg.svg
  logo_color: /images/organizations/logo_xorg_color.svg
  industry_type: 'oss'
  home_url: https://www.x.org/
  landing: false
  opensource_partner: true
- name: Xfce
  logo: /images/organizations/logo_xfce.svg
  logo_color: /images/organizations/logo_xfce_color.svg
  industry_type: 'oss'
  home_url: https://www.xfce.org/
  landing: false
  opensource_partner: true
- name: FINOS
  logo: /images/organizations/logo_finos.svg
  logo_color: /images/organizations/logo_finos_color.svg
  industry_type: 'financial'
  home_url: https://www.finos.org/
  landing: false
  opensource_partner: true
  organization_size: mid-market
- name: OpenCores
  logo: /images/organizations/logo_opencores.svg
  logo_color: /images/organizations/logo_opencores_color.svg
  industry_type: 'oss'
  asset_type: blog-post
  asset_link: /blog/2019/12/03/welcoming-opencores-to-gitlab/
  home_url: https://opencores.org/
  landing: false
  opensource_partner: true
- name: VideoLAN
  logo: /images/organizations/logo_vlc.svg
  logo_color: /images/organizations/logo_vlc_color.svg
  industry_type: 'oss'
  home_url: http://www.videolan.org/
  landing: false
  opensource_partner: true
  organization_size: smb
- name: Inkscape
  logo: /images/organizations/logo_inkscape.svg
  logo_color: /images/organizations/logo_inkscape_color.svg
  industry_type: 'open source software'
  home_url: https://inkscape.org
  landing: false
  opensource_partner: true
  organization_size: smb
- name: ARM
  logo: /images/organizations/logo_arm.svg
  logo_color: /images/organizations/logo_arm_color.svg
  industry_type: 'open source software'
  home_url: https://developer.arm.com/tools-and-software/open-source-software
  landing: false
  opensource_partner: true
  organization_size: large
- name: Kali Linux
  logo: /images/organizations/logo_kali.svg
  logo_color: /images/organizations/logo_kali_color.svg
  industry_type: 'open source software'
  home_url: https://www.kali.org/
  landing: false
  opensource_partner: true
  organization_size: smb
- name: Haskell
  logo: /images/organizations/haskell.svg
  logo_color: /images/organizations/logo_haskell_color.svg
  industry_type: 'open source software'
  home_url: https://www.haskell.org/
  landing: false
  opensource_partner: true
- name: Synchrotron SOLEIL
  logo: /images/organizations/logo_soleil.svg
  logo_color: /images/organizations/logo_soleil_color.svg
  industry_type: 'open source software'
  home_url: https://www.synchrotron-soleil.fr/en
  landing: false
  opensource_partner: true
  organization_size: mid-market
- name: Arch Linux
  logo: /images/organizations/logo_archlinux.svg
  logo_color: /images/organizations/logo_archlinux_color.svg
  industry_type: 'open source software'
  home_url: https://archlinux.org/
  landing: false
  opensource_partner: true
  organization_size: smb
- name: F-Droid
  logo: /images/organizations/logo_fdroid.svg
  logo_color: /images/organizations/logo_fdroid_color.svg
  industry_type: 'open source software'
  home_url: https://www.f-droid.org/
  landing: false
  opensource_partner: true
  organization_size: smb
- name: Fedora
  logo: /images/organizations/logo_fedora.svg
  logo_color: /images/organizations/logo_fedora_color.svg
  industry_type: 'open source software'
  home_url: https://getfedora.org/
  landing: false
  opensource_partner: true
  organization_size: mid-market

